Jump to content

Sign in to follow this  
Guest Joerg

737-800/900 Installation Problem

Recommended Posts

Guest Joerg

Hi,I`m a owner of the box-version 737-600/700 and had now downloaded your 737-800/900 version.When I try to install the 737-800/900 version, I get a message, that I must install the 737-600/700 version before.Of course i had installed the 737-600/700 before.I have installed the 737-600/700 in D:ProgrammeMicrosoft GamesFlight Simulator 9. In that same foulder i try to extract the 737-800/900. Is that not right?Can you write me please, what I must do to get a succesfull installation.Thanks Joerg

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...